<!DOCTYPE html>
<html lang="en">

<head>
  <title>Title</title>
  <!-- Required meta tags -->
  <meta charset="utf-8" />
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no" />
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.3/css/all.min.css"
  integrity="sha512-iBBXm8fW90+nuLcSKlbmrPcLa0OT92xO1BIsZ+ywDWZCvqsWgccV3gFoRBv0z+8dLJgyAHIhR35VZc2oM/gI1w=="
  crossorigin="anonymous" />
  <!-- Bootstrap CSS -->
  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
    integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous" />
  <!-- animate css -->
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/animate.css/4.1.1/animate.min.css" />
  <link rel="stylesheet" href="./css/index.css" />
</head>

<body>
  <header>
    <div class="container">
      <nav class="navbar navbar-expand-lg navbar-light bg-transparent">
        <a class="navbar-brand text-white" href="#"> <i class="fa fa-dice-d20"></i> CyperPostfolio </a>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent"
          aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
          <span class="navbar-toggler-icon"></span>
        </button>

        <div class="collapse navbar-collapse" id="navbarSupportedContent">
          <ul class="navbar-nav ml-auto">
            <li class="nav-item active">
              <a class="nav-link mx-2 border-0" href="#">Home</a>
            </li>
            <li class="nav-item">
              <a class="nav-link mx-2 border-0" href="#">About</a>
            </li>
            <li class="nav-item">
              <a class="nav-link mx-2 border-0" href="#">Services</a>
            </li>
            <li class="nav-item">
              <a class="nav-link mx-2 border-0" href="#">Contact</a>
            </li>
          </ul>
        </div>
      </nav>
    </div>
  </header>
  <main>
    <div id="carousel">
      <div id="carouselExampleCaptions" class="carousel slide carousel-fade" data-ride="carousel">
        <ol class="carousel-indicators">
          <li data-target="#carouselExampleCaptions" data-slide-to="0" class="active"></li>
          <li data-target="#carouselExampleCaptions" data-slide-to="1"></li>
          <li data-target="#carouselExampleCaptions" data-slide-to="2"></li>
        </ol>
        <div class="carousel-inner">
          <div class="carousel-item position-relative active">
            <img src="./image/finland.jpg" class="d-block w-100 carousel__bg" alt="..." />
            <div class="carousel-caption d-none d-md-block">
              <img src="./image/01-3.jpg" class="animate__animated animate__backInUp" alt="" />
              <h5>First slide label</h5>
              <p>
                Some representative placeholder content for the first slide.
              </p>
            </div>
          </div>
          <div class="carousel-item position-relative">
            <img src="./image/mountains.jpg" class="d-block w-100 carousel__bg" alt="..." />
            <div class="carousel-caption d-none d-md-block">
              <img src="./image/02-3.jpg" class="animate__animated animate__backInUp" alt="" />
              <h5>Second slide label</h5>
              <p>
                Some representative placeholder content for the second slide.
              </p>
            </div>
          </div>
          <div class="carousel-item position-relative">
            <img src="./image/mountains-1.jpg" class="d-block w-100 carousel__bg" alt="..." />
            <div class="carousel-caption d-none d-md-block">
              <img src="./image/03-3.jpg" class="animate__animated animate__backInUp" alt="" />
              <h5>Third slide label</h5>
              <p>
                Some representative placeholder content for the third slide.
              </p>
            </div>
          </div>
        </div>
      </div>
    </div>
    <div id="products">
      <div class="container py-5">
        <div class="heading text-center mx-auto">
          <p class="display-4 text-uppercase font-weight-normal">
            i love what i do
          </p>
          <p class="my-3">
            Vestibulum ante ipsum primis in faucibus orci luctus et ultrices
            posuere cubilia Curae; Nulla mollis dapibus nunc, ut rhoncus
            turpis sodales quis. Integer sit amet mattis quam.Vestibulum ante
            ipsum primis in faucibus orci luctus et ultrices posuere cubilia
            Curae; Nulla mollis dapibus nunc
          </p>
        </div>
        <div class="products__content mt-5">
          <ul class="nav nav-pills mb-3 d-flex justify-content-center" id="pills-tab" role="tablist">
            <li class="nav-item mr-3" role="presentation">
              <a class="nav-link active" id="pills-project-tab" data-toggle="pill" href="#pills-project" role="tab"
                aria-controls="pills-project" aria-selected="true">All Projects</a>
              >
            </li>
            <li class="nav-item mr-3" role="presentation">
              <a class="nav-link" id="pills-illustration-tab" data-toggle="pill" href="#pills-illustration" role="tab"
                aria-controls="pills-illustration" aria-selected="false">Illustration</a>
            </li>
            <li class="nav-item mr-3" role="presentation">
              <a class="nav-link" id="pills-photography-tab" data-toggle="pill" href="#pills-photography" role="tab"
                aria-controls="pills-photography" aria-selected="false">Photography</a>
            </li>
            <li class="nav-item mr-3" role="presentation">
              <a class="nav-link" id="pills-Website-tab" data-toggle="pill" href="#pills-Website" role="tab"
                aria-controls="pills-Website" aria-selected="false">Website</a>
            </li>
          </ul>
          <div class="tab-content" id="pills-tabContent">
            <div class="tab-pane fade show active" id="pills-project" role="tabpanel"
              aria-labelledby="pills-project-tab">
              <div class="row">
                <!-- start item -->
                <div class="col-4">
                  <div class="item__content animate__animated animate__zoomIn"">
                      <img class=" w-100" src="./image/g1.jpg" alt="" />
                  <div class="title">
                    <h5>Apologetic robot holding flowers</h5>
                    <p>Branding</p>
                  </div>
                </div>
              </div>
              <!-- end item -->
              <!-- start item -->
              <div class="col-4">
                <div class="item__content animate__animated animate__zoomIn"">
                      <img class=" w-100" src="./image/g2.jpg" alt="" />
                <div class="title">
                  <h5>Apologetic robot holding flowers</h5>
                  <p>Branding</p>
                </div>
              </div>
            </div>
            <!-- end item -->
            <!-- start item -->
            <div class="col-4">
              <div class="item__content animate__animated animate__zoomIn"">
                      <img class=" w-100" src="./image/g3.jpg" alt="" />
              <div class="title">
                <h5>Apologetic robot holding flowers</h5>
                <p>Branding</p>
              </div>
            </div>
          </div>
          <!-- end item -->
          <!-- start item -->
          <div class="col-4">
            <div class="item__content animate__animated animate__zoomIn"">
                      <img class=" w-100" src="./image/g4.jpg" alt="" />
            <div class="title">
              <h5>Apologetic robot holding flowers</h5>
              <p>Branding</p>
            </div>
          </div>
        </div>
        <!-- end item -->
        <!-- start item -->
        <div class="col-4">
          <div class="item__content animate__animated animate__zoomIn"">
                      <img class=" w-100" src="./image/g5.jpg" alt="" />
          <div class="title">
            <h5>Apologetic robot holding flowers</h5>
            <p>Branding</p>
          </div>
        </div>
      </div>
      <!-- end item -->
      <!-- start item -->
      <div class="col-4">
        <div class="item__content animate__animated animate__zoomIn"">
                      <img class=" w-100" src="./image/g6.jpg" alt="" />
        <div class="title">
          <h5>Apologetic robot holding flowers</h5>
          <p>Branding</p>
        </div>
      </div>
    </div>
    <!-- end item -->
    </div>
    </div>
    <div class="tab-pane fade" id="pills-illustration" role="tabpanel" aria-labelledby="pills-illustration-tab">
      <div class="row">
        <!-- start item -->
        <div class="col-4">
          <div class="item__content animate__animated animate__zoomIn"">
                    <img class=" w-100" src="./image/g1.jpg" alt="" />
          <div class="title">
            <h5>Apologetic robot holding flowers</h5>
            <p>Branding</p>
          </div>
        </div>
      </div>
      <!-- end item -->
      <!-- start item -->
      <div class="col-4">
        <div class="item__content animate__animated animate__zoomIn"">
                    <img class=" w-100" src="./image/g2.jpg" alt="" />
        <div class="title">
          <h5>Apologetic robot holding flowers</h5>
          <p>Branding</p>
        </div>
      </div>
    </div>
    <!-- end item -->
    <!-- start item -->
    <div class="col-4">
      <div class="item__content animate__animated animate__zoomIn"">
                    <img class=" w-100" src="./image/g3.jpg" alt="" />
      <div class="title">
        <h5>Apologetic robot holding flowers</h5>
        <p>Branding</p>
      </div>
    </div>
    </div>
    <!-- end item -->
    </div>
    <div class="tab-pane fade" id="pills-photography" role="tabpanel" aria-labelledby="pills-photography-tab">
      3
    </div>
    <div class="tab-pane fade" id="pills-Website" role="tabpanel" aria-labelledby="pills-Website-tab">
      4
    </div>
    </div>
    </div>
    </div>
    </div>
    </div>
    <div class="feature">
      <div class="overlay">
       
      </div>
      <div class="container">
        <div class="heading text-center mx-auto">
          <h2 class="text-white">I'm Available For Hire</h2>
          <p class="text-white my-3"> Vestibulum ante ipsum primis in faucibus orci luctus et ultrices
            posuere
            cubilia Curae;
            Nulla mollis dapibus nunc, ut rhoncus
            turpis sodales quis. Integer sit amet mattis quam.</p>
        </div>
        <div class="feature__content text-center mt-5 pt-3">
          <div class="row">
            <div class="col-12 col-md-4 mb-5 mb-md-0">
              <div class="feature__item">
                <i class="fa fa-paint-brush"></i>
                <h4>Design</h4>
                <p>Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia Curae;
                  Nulla mollis
                  dapibus nunc</p>
              </div>
            </div>
            <div class="col-12 col-md-4 mb-5 mb-md-0">
              <div class="feature__item">
                <i class="fa fa-shekel-sign"></i>
                <h4>Design</h4>
                <p>Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia Curae;
                  Nulla mollis
                  dapibus nunc</p>
              </div>
            </div>
            <div class="col-12 col-md-4">
              <div class="feature__item">
                <i class="fa fa-camera"></i>
                <h4>Design</h4>
                <p>Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia Curae;
                  Nulla mollis
                  dapibus nunc</p>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
    <div class="award">
      <div class="award__bg"></div>
        <div class="container">
          <div class="row">
            <div class="col-lg-5">
              <div class="award__left heading">
                <h2>Our Achievement and Award</h2>
                <p class="my-3 lead">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Ut elit tellus, luctus
                  nec ullamcorper mattis, pulvinar dapibus leo.</p>
              </div>
            </div>
            <div class="col-lg-7">
              <div class="award__right">
                <p>
                  Luctus porta semper aptent morbi. Vestibulum lectus tempus augue dictumst enim commodo
                            facilisis. Mus laoreet scelerisque habitant urna dui sem diam. Purus dis nam eget.
                            Scelerisque placerat lectus lorem etiam. Elementum integer phasellus lectus.
                </p>
                <div class="row">
                  <div class="col">
                    <img class="img-fluid" src="./image/award-1.png" alt="">
                  </div>
                  <div class="col">
                    <img class="img-fluid" src="./image/award-2.png" alt="">
                  </div>
                  <div class="col">
                    <img class="img-fluid" src="./image/award-3.png" alt="">
                  </div>
                  <div class="col">
                    <img class="img-fluid" src="./image/award-4.png" alt="">
                  </div>
                  <div class="col">
                    <img class="img-fluid" src="./image/award-5.png" alt="">
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
    </div>
    <footer class="py-5">
        <div class="container text-center text-white">
          <div class="footer__main">
            <a href="#"><i class="fab fa-facebook-f"></i></a>
            <a href="#"><i class="fab fa-twitter"></i></a>
            <a href="#"><i class="fab fa-instagram"></i></a>
            <a href="#"><i class="fab fa-google-plus-g"></i></a>
            <a href="#"><i class="fab fa-linkedin-in"></i></a>
        </div>
          <div class="footer__copies">
            <p>© 2021 CyberPortfolio. All rights reserved | Designed by 
              <a href="#">CyberSoft</a>
            </p>
          </div>
        </div>
    </footer>
  </main>
  <!-- Optional JavaScript -->
  <!-- jQuery first, then Popper.js, then Bootstrap JS -->
  <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js"
    integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo"
    crossorigin="anonymous"></script>
  <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"
    integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1"
    crossorigin="anonymous"></script>
  <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"
    integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM"
    crossorigin="anonymous"></script>
</body>

</html>